*** twiki.tiger.tmpl	Wed Aug 29 10:49:40 2001
--- twiki.tiger.tmpl.agent	Fri Nov  1 13:56:59 2002
***************
*** 91,106 ****
  %TMPL:DEF{"metaboxend"}%
  %TMPL:P{"curveboxend"}%%TMPL:END%
  
  %TMPL:DEF{"simpleheader"}%
! <link href="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/twiki.css" rel=stylesheet type="text/css">
  %TMPL:P{"banner"}%
  %TMPL:P{"outlineboxstart"}%
  %TMPL:P{"stripeboxstart"}%
  %TMPL:P{"curveboxstart"}% %TMPL:END%
  
  %TMPL:DEF{"standardheader"}%
! <link href="/twiki/pub/%TWIKIWEB%/TigerSkin/twiki.css" rel=stylesheet type="text/css">
  %TMPL:P{"banner"}%
  %TMPL:P{"outlineboxstart"}%
  %TMPL:P{"stripeboxstart"}%
  %TMPL:P{"curveboxstart"}% %TMPL:END%
--- 91,106 ----
  %TMPL:DEF{"metaboxend"}%
  %TMPL:P{"curveboxend"}%%TMPL:END%
  
  %TMPL:DEF{"simpleheader"}%
! <link href="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/twiki%AGENT{check=".msie .netscape" none=""}%.css" rel=stylesheet type="text/css">
  %TMPL:P{"banner"}%
  %TMPL:P{"outlineboxstart"}%
  %TMPL:P{"stripeboxstart"}%
  %TMPL:P{"curveboxstart"}% %TMPL:END%
  
  %TMPL:DEF{"standardheader"}%
! <link href="/twiki/pub/%TWIKIWEB%/TigerSkin/twiki%AGENT{check=".msie .netscape" none=""}%.css" rel=stylesheet type="text/css">
  %TMPL:P{"banner"}%
  %TMPL:P{"outlineboxstart"}%
  %TMPL:P{"stripeboxstart"}%
  %TMPL:P{"curveboxstart"}% %TMPL:END%
*** view.tiger.tmpl	Wed Aug 29 10:51:04 2001
--- view.tiger.tmpl.agent	Fri Nov  1 13:56:29 2002
***************
*** 2,10 ****
  %TMPL:P{"htmldoctype"}%
  <html>
  <head>
  <meta content="text/html; charset=windows-1252" http-equiv="Content-Type">
! <link href="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/twiki.css" rel="stylesheet" type="text/css">
  <title>%WIKITOOLNAME% . %WEB% . %TOPIC%</title>
  %HTTP_EQUIV_ON_VIEW%
  <script type="text/javascript" src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/menuscript.js"></script>
  <style type="text/css">
--- 2,10 ----
  %TMPL:P{"htmldoctype"}%
  <html>
  <head>
  <meta content="text/html; charset=windows-1252" http-equiv="Content-Type">
! <link href="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/twiki%AGENT{check=".msie .netscape" none=""}%.css" rel="stylesheet" type="text/css">
  <title>%WIKITOOLNAME% . %WEB% . %TOPIC%</title>
  %HTTP_EQUIV_ON_VIEW%
  <script type="text/javascript" src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/menuscript.js"></script>
  <style type="text/css">
***************
*** 29,59 ****
  .viewMenu {
      DISPLAY: %SHOWVIEW%
  }
  </style>
  </head>
  
! <body bgColor="#cccccc" leftMargin="4" topMargin="1" background="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/line1.gif">
  
  %TMPL:P{"banner"}%
  %TMPL:P{"outlineboxstart"}%
  %TMPL:P{"stripeboxstart"}%
  %TMPL:P{"curveboxstart"}%
  
     <table background="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/transp.gif" border="0" cellpadding="0" cellspacing="0" width="100%" height="600">
!     <tbody>
!      <tr>
        <td valign="top" rowspan="6" valign="top" width="160">
  
  <!--FEATUREBOX START-->
  <!-- Featureborderbox start -->
  <table border="0" cellPadding="0" cellSpacing="2" width="165">
!  <tbody>
    <tr>
     <td bgColor="#000000" colSpan="2" valign="top">
     <!-- Featureinnerbox start -->
     <table border="0" cellPadding="1" cellSpacing="1" width="100%">
!     <tbody>
       <tr>
        <td class=topMenuSpacer><img alt="" align="absMiddle" border="0"  width="4" height="7" src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/green_arrow2.gif" />
          %TIGERLOGON%
        </td>
--- 29,74 ----
  .viewMenu {
      DISPLAY: %SHOWVIEW%
  }
  </style>
+ <script language="JavaScript" type="text/javascript">
+ function changeURL ()
+ {
+    var now = new Date();
+    var hours = now.getHours();
+    var minutes = now.getMinutes();
+    var seconds = now.getSeconds();
+    var time = (hours * 3600) + (minutes * 60) + seconds;
+    for (i=0;i<document.links.length; i++) {
+       if(document.links[i].name=="editlink") {
+          document.links[i].href="%SCRIPTURLPATH%/edit%SCRIPTSUFFIX%/%WEB%/%TOPIC%?t="+time;
+       }
+    }
+ }
+ </script>
  </head>
  
! <body bgColor="#cccccc" leftMargin="4" topMargin="1" background="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/line1.gif" onLoad="changeURL();">
  
  %TMPL:P{"banner"}%
  %TMPL:P{"outlineboxstart"}%
  %TMPL:P{"stripeboxstart"}%
  %TMPL:P{"curveboxstart"}%
  
     <table background="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/transp.gif" border="0" cellpadding="0" cellspacing="0" width="100%" height="600">
!    <tbody align="left">
!      <tr>			   
        <td valign="top" rowspan="6" valign="top" width="160">
  
  <!--FEATUREBOX START-->
  <!-- Featureborderbox start -->
  <table border="0" cellPadding="0" cellSpacing="2" width="165">
!  <tbody align="left">
    <tr>
     <td bgColor="#000000" colSpan="2" valign="top">
     <!-- Featureinnerbox start -->
     <table border="0" cellPadding="1" cellSpacing="1" width="100%">
!     <tbody align="left">
       <tr>
        <td class=topMenuSpacer><img alt="" align="absMiddle" border="0"  width="4" height="7" src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/green_arrow2.gif" />
          %TIGERLOGON%
        </td>
***************
*** 96,112 ****
  <td rowSpan="6" vAlign="top" width="83%">
  <!--TOP MENU START-->
  <!-- Topmenustrip start -->
  <table border="0" cellPadding="0" cellSpacing="0" width="100%">
!  <tbody>
    <tr>
     <td class="topMenuSpacer" width="5"><img align="absMiddle" width="4" height="7" src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/green_arrow2.gif" /></td>
     <td class="topMenuWeb" width="10">%WEB%</td>
     <td class="topMenuTopic">.%TOPIC% %REVTITLE%</td>
     <td class="topMenuSpacer" align="right">
      <!-- Tags for the menu bar. -->
      <div class="fullMenu">
!      <a class="menuButton" href="%SCRIPTURLPATH%/edit%SCRIPTSUFFIX%/%WEB%/%TOPIC%">Edit this page
        <img alt="Edit this topic" align="absMiddle" border="0" width="20" height="18" src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/icon_pencil.gif"/>
       </a> %TMPL:P{"sep"}%
       <a class=menuButton href="%SCRIPTURLPATH%/attach%SCRIPTSUFFIX%/%WEB%/%TOPIC%">Attach file
         <IMG align=absMiddle border=0 height=16 src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/editpage.gif" width=16>
--- 111,128 ----
  <td rowSpan="6" vAlign="top" width="83%">
  <!--TOP MENU START-->
  <!-- Topmenustrip start -->
  <table border="0" cellPadding="0" cellSpacing="0" width="100%">
!  <tbody align="left">
    <tr>
     <td class="topMenuSpacer" width="5"><img align="absMiddle" width="4" height="7" src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/green_arrow2.gif" /></td>
     <td class="topMenuWeb" width="10">%WEB%</td>
     <td class="topMenuTopic">.%TOPIC% %REVTITLE%</td>
     <td class="topMenuSpacer" align="right">
      <!-- Tags for the menu bar. -->
      <div class="fullMenu">
!  
!       <a class='menuButton' name='editlink' href='temp'>--> Edit this page
        <img alt="Edit this topic" align="absMiddle" border="0" width="20" height="18" src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/icon_pencil.gif"/>
       </a> %TMPL:P{"sep"}%
       <a class=menuButton href="%SCRIPTURLPATH%/attach%SCRIPTSUFFIX%/%WEB%/%TOPIC%">Attach file
         <IMG align=absMiddle border=0 height=16 src="%PUBURLPATH%/%TWIKIWEB%/TigerSkin/editpage.gif" width=16>
***************
*** 120,129 ****
      <!-- Tags for the drop down menus. -->
      <div id="more" class="menu">
       <!-- Dropbox start -->
       <table border="0" cellPadding="0" cellSpacing="0">
!       <tbody>
!        <span class="fullMenu">
  <noautolink>
          <tr class="menuLine"><td colspan="2"><a class="menuItem" title="Change skin" href="%SCRIPTURLPATH%/view%SCRIPTSUFFIX%/%TWIKIWEB%/SelectSkin?fromtopic=%TOPIC%&fromweb=%WEB%">Change skin</a></td></tr>
          <tr class="menuLine"><td colspan="2"><a class="menuItem" title="Create a new page in %WEB% Web" href="%SCRIPTURLPATH%/createtopic%SCRIPTSUFFIX%/%WEB%/%TOPIC%">Create</a></td></tr>
          <tr class="menuLine"><td colspan="2"><a class="menuItem" title="Move/rename this topic" href="%SCRIPTURLPATH%/rename%SCRIPTSUFFIX%/%WEB%/%TOPIC%">Rename</a></td></tr>
--- 136,145 ----
      <!-- Tags for the drop down menus. -->
      <div id="more" class="menu">
       <!-- Dropbox start -->
       <table border="0" cellPadding="0" cellSpacing="0">
!       <tbody align="left">
!        <span class="fullMenu">																												  =&amp;lt;=
  <noautolink>
          <tr class="menuLine"><td colspan="2"><a class="menuItem" title="Change skin" href="%SCRIPTURLPATH%/view%SCRIPTSUFFIX%/%TWIKIWEB%/SelectSkin?fromtopic=%TOPIC%&fromweb=%WEB%">Change skin</a></td></tr>
          <tr class="menuLine"><td colspan="2"><a class="menuItem" title="Create a new page in %WEB% Web" href="%SCRIPTURLPATH%/createtopic%SCRIPTSUFFIX%/%WEB%/%TOPIC%">Create</a></td></tr>
          <tr class="menuLine"><td colspan="2"><a class="menuItem" title="Move/rename this topic" href="%SCRIPTURLPATH%/rename%SCRIPTSUFFIX%/%WEB%/%TOPIC%">Rename</a></td></tr>
